zfeschtli

where to get astrisk-im plugin 1.0 beta 3 or 1.0 beta 2 ???

Discussion created by zfeschtli on Oct 26, 2005
Latest reply on Oct 27, 2005 by andrew

because beta 4 doesn''t work on jive 2.2.2 - so we have to get beta 3 somewhere!

 

thanks

patrick

Outcomes